RSS   Podatności dla 'Need for speed hot pursuit 2'   RSS

2004-12-31
 
CVE-2004-2099

 

 
Buffer overflow in Need for Speed Hot Pursuit 2.0 client (NFSHP2), version 242 and earlier, allows remote attackers (servers) to execute arbitrary code via long (1) gamename, (2) gamever, (3) hostname, (4) gametype, (5) mapname or (6) gamemode commands.

 

 >>> Vendor: Electronic arts 5 Produkty
Battlefield 1942
Medal of honor allied assault
Need for speed hot pursuit 2
Nascar racing
Snoopyctrl


Copyright 2021, cxsecurity.com

 

Back to Top